.intro-box{padding: 20px;border: 1px solid #cdcdcd;overflow: hidden;margin: 0 0 30px 0;border-radius:7px;}
.intro-box .left-box{float: left;width: 35%;box-sizing: border-box;}
.intro-box .left-box img{width: 100%;border-radius: 7px;}
.intro-box .right-box{float: left;width:65%;box-sizing: border-box;padding: 30px 0 25px 40px;}
.intro-box .right-box > p{font-size: 18px;padding:0 15px 20px 15px;}
.intro-box .right-box > p:nth-of-type(1){border-bottom: 1px solid #cdcdcd;padding: 0 15px 20px 15px;margin:0 0 20px 0;font-size: 18px;}
.intro-box .right-box > p:nth-of-type(1) span{font-size: 28px;font-weight: 500;color: #00664f;}
.intro-box .sign-p{text-align:right;}
.intro-box .sign-p span{padding:0 0 0 10px ;font-size:20px;font-weight:500;}


@media screen and (max-width:1024px){

}

@media screen and (max-width:768px){
	.intro-box .left-box {float: none;width: 100%;box-sizing: border-box;}
	.intro-box .right-box {float: none;width: 100%;box-sizing: border-box;padding: 20px 0 0px 0px;}
	.intro-box .right-box p:nth-of-type(1) {border-bottom:none;border-top: 1px solid #cdcdcd;padding: 0px 0 5px 0;font-size: 16px;line-height: 27px;text-align: center;}
	.intro-box .right-box p:nth-of-type(1) span {display:block;font-size: 22px;padding: 15px 0 4px 0px;}
	.intro-box .right-box > p{font-size: 15px;padding: 0 10px 10px 10px;}
}
@media screen and (max-width:460px){

	.intro-box .right-box p:nth-of-type(1) {border-bottom:none;border-top: 1px solid #cdcdcd;padding: 14px 0 5px 0;font-size: 15px;line-height: 27px;letter-spacing:-0.7}
	.intro-box .right-box p:nth-of-type(1) span {display:block;font-size: 18px;padding: 15px 0 4px 0px;}
	
}